.Style1{font-family: 'Arial',sans-serif;
font-size: 35px; 
font-weight:700; 
margin:0;
color: #FFFEFE;
word-wrap: break-word;}
.Style2{font-family: 'Arial',sans-serif;
font-size: 23px; 
font-weight:700; 
margin:0;
color: #FFFEFE;
word-wrap: break-word;}
.Style3{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
margin:0;
color: #FFFEFE;
word-wrap: break-word;}
.Style4{font-family: 'ArialMT','Arial',sans-serif;
font-size: 15px; 
margin:0;
color: #FFFEFE;
word-wrap: break-word;}
.Style5{font-family: 'CenturySchoolbook-BoldItalic','Century Schoolbook','Times New Roman',serif;
font-size: 36px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #00FCFF;
word-wrap: break-word;}
.Style6{font-family: 'Arial',sans-serif;
font-size: 18px; 
margin:0;
color: #FFFEFE;
word-wrap: break-word;}
.Style7{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 36px; 
font-weight:700; 
font-style: italic;
margin:0;
text-decoration: underline;
color: #00FCFF;
word-wrap: break-word;}
.Style8{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 36px; 
font-weight:700; 
font-style: italic;
margin:0;
text-decoration: underline;
color: #FEFB00;
word-wrap: break-word;}
.Style9{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 36px; 
font-weight:700; 
font-style: italic;
text-decoration: underline;
color: #FF2600;
word-wrap: break-word;}
.Style10{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 18px; 
margin:0;
color: #FFFEFE;
word-wrap: break-word;}
.Style11{font-family: 'Arial Narrow';
font-size: 14px; 
font-weight:700; 
margin:0;
text-decoration: underline;
color: #FEFEFF;
word-wrap: break-word;}
.Style12{font-family: 'Arial Narrow';
font-size: 14px; 
font-weight:700; 
font-style: italic;
text-decoration: underline;
color: #FEFEFF;
word-wrap: break-word;}
.Style13{font-family: 'Arial Narrow';
font-size: 14px; 
font-weight:700; 
font-style: italic;
margin:0;
text-decoration: underline;
color: #FEFEFF;
word-wrap: break-word;}
.Style14{font-family: 'Arial Narrow';
font-size: 14px; 
margin:0;
color: #FEFEFF;
word-wrap: break-word;}
.Style15{font-family: 'Tahoma','Arial',sans-serif;
font-size: 14px; 
margin:0;
color: #FEFEFF;
word-wrap: break-word;}
.Style16{font-family: 'Tahoma','Arial',sans-serif;
font-size: 14px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #FEFEFF;
word-wrap: break-word;}
.Style17{font-family: 'Tahoma','Arial',sans-serif;
font-size: 14px; 
font-weight:700; 
font-style: italic;
margin:0;
text-decoration: underline;
color: #FEFEFF;
word-wrap: break-word;}
.linkStyle_18{font-family: 'Helvetica',sans-serif;
font-size: 14px; 
font-weight:700; 
margin:0;
text-decoration: underline;
color: #FEFEFF;
word-wrap: break-word;}
a.linkStyle_18:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_18:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_21{font-family: 'Helvetica',sans-serif;
font-size: 14px; 
font-weight:700; 
color: #0432FF;
text-decoration: underline; 
/*000#CBCBCB#942092#FF2600*/
word-wrap: break-word;}
a.linkStyle_21:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_21:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_24{font-family: 'Segoe UI','Arial',sans-serif;
font-size: 14px; 
font-weight:700; 
margin:0;
text-decoration: underline;
color: #FEFEFF;
word-wrap: break-word;}
a.linkStyle_24:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_24:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_27{font-family: 'Segoe UI','Arial',sans-serif;
font-size: 14px; 
font-weight:700; 
color: #0432FF;
text-decoration: underline; 
/*000#CBCBCB#942092#FF2600*/
word-wrap: break-word;}
a.linkStyle_27:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_27:hover{color:#FF2600; text-decoration:underline;}
.Style30{font-family: 'Tahoma','Arial',sans-serif;
font-size: 14px; 
font-weight:700; 
margin:0;
color: #FEFEFF;
word-wrap: break-word;}
.Style31{font-family: 'Tahoma','Arial',sans-serif;
font-size: 14px; 
font-weight:700; 
font-style: italic;
text-decoration: underline;
color: #FEFEFF;
word-wrap: break-word;}
.Style32{font-family: 'Aptos';
font-size: 11px; 
color: #FEFEFF;
word-wrap: break-word;}
.Style33{font-family: 'Tahoma','Arial',sans-serif;
font-size: 14px; 
color: #FEFEFF;
word-wrap: break-word;}
.Style34{font-family: 'Tahoma','Arial',sans-serif;
font-size: 14px; 
margin:0;
color: #797979;
word-wrap: break-word;}
.Style35{font-family: 'Cambria','Times New Roman',serif;
font-size: 12px; 
margin:0;
color: #FEFEFF;
word-wrap: break-word;}
.Style36{font-family: 'ArialMT','Arial',sans-serif;
font-size: 36px; 
font-weight:700; 
margin:0;
color: #FFFEFE;
word-wrap: break-word;}
.Style37{font-family: 'Times-Roman','Times',serif;
font-size: 18px; 
margin:0;
color: #FFFEFE;
word-wrap: break-word;}
.Style38{font-family: 'Times-Roman','Times',serif;
font-size: 36px; 
margin:0;
color: #409AFF;
word-wrap: break-word;}
.Style39{font-family: 'Arial',sans-serif;
font-size: 13px; 
margin:0;
color: #FFFEFE;
word-wrap: break-word;}
.Style40{font-family: 'Times-Roman','Times',serif;
font-size: 24px; 
font-weight:700; 
margin:0;
color: #FFFEFE;
word-wrap: break-word;}
.Style41{font-family: 'Times-Roman','Times',serif;
font-size: 14px; 
margin:0;
color: #FFFEFE;
word-wrap: break-word;}
.Style42{font-family: 'Tahoma','Arial',sans-serif;
font-size: 12px; 
font-weight:700; 
margin:0;
color: #FFFEFE;
word-wrap: break-word;}
.Style43{font-family: 'Arial-BoldItalicMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #00FCFF;
word-wrap: break-word;}
.Style44{font-family: 'Arial',sans-serif;
font-size: 13px; 
color: #FFFEFE;
word-wrap: break-word;}
.Style45{font-family: 'Times-BoldItalic','Times',serif;
font-size: 14px; 
font-weight:700; 
font-style: italic;
text-decoration: underline;
color: #FFFEFE;
word-wrap: break-word;}
.Style46{font-family: 'Times-Roman','Times',serif;
font-size: 14px; 
color: #FFFEFE;
word-wrap: break-word;}
.Style47{font-family: 'Times-Roman','Times',serif;
font-size: 48px; 
font-weight:700; 
margin:0;
color: #FFFEFE;
word-wrap: break-word;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}